body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background: #FFF;
	margin: 0;
	padding: 0;
	color: rgb(52,52,52);
	letter-spacing: 0.03em;
}
p {
	text-align: left;
	font-size: 0.8em;
	color: rgb(52,52,52);
	line-height: 1.25em;
	letter-spacing: 0.03em;
}
h1 {
	text-align:left;
	font-size:1.6em;
	color: #dd0000;
}
h2 {
	color: #326699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h3 {
	font-size:1em;
	color: #326699;
}
h4 {
	text-align: left;
	font-size: 0.85em;
	font-weight: bold;
	color: #326699;
	text-transform: uppercase;
	margin-bottom: 0.5em;
	letter-spacing: 0.05em;
}
h5 {
	text-align:left;
	font-size:0.8em;
	font-weight: bold;
	color: #326699;
	text-transform: uppercase;
	margin-top: 0.2em;
	margin-bottom:1em;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
ol {
	font-size: 0.8em;
	color: rgb(52,52,52);
	margin-left: 1.5em;
	letter-spacing: 0.03em;
	line-height: 1.25em;
}
ul {
	list-style-type: disc;
	font-size: 0.8em;
	margin-left: 1.2em;
	color: rgb(52,52,52);
	letter-spacing: 0.03em;
	line-height: 1.25em;
}
ul li ul li {
	list-style-type: circle;
	font-size: 1.2em;
	letter-spacing: 0.03em;
	line-height: 1.25em;
}
hr {
	height:1px;
	noshade:noshade;
	color:rgba(52,52,52);
	background-color:rgb(152,152,152);
}
a img {
	border: none;
}
.container  {
	width: 960px;
	margin: 10px;
	margin: 0 auto;
	background: #FFF;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
}
.header {
	text-align:center;
	padding-top:20px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
}
.nav {
	text-align:center;
}

.content {
	text-align:left;
}
.section {
	-moz-column-count: 2;/*Firefox*/
	-webkit-column-count: 2;/*Safari and Chrome*/
	column-count: 2;
	-moz-column-gap: 40px;/*Firefox*/
	-webkit-column-gap: 40px;/*Safari and Chrome*/
	column-gap: 40px;
	-moz-column-rule: 1px solid rgb(204,204,204);/*Firefox*/
	-webkit-column-rule: 1px solid rgb(204,204,204);/*Safari and Chrome*/
	column-rule: 1px solid rgb(204,204,204);
}
.footer {
	text-align: center;
	font-size: 0.6em;
	color: #000;
}
.copyright {
	font-family: OpenSans, sans-serif;
	font-weight:400;
	font-size:0.75em;
	text-transform:uppercase;
	text-decoration:none;
	color:#999;
	letter-spacing:0.05em;
	text-align: center;
}
.newprice {
	color:rgb(0,187,0)
}
.red {
	color: #DD0000;
}
.blue {
	color: #326699;
}
.center {
	text-align:center;
}
p.indent {
	text-indent: 20px;
	margin-top: -1.4em;
}
.btn {
	background: #DC0000;
	border-color: #DC0000;
	padding: 0.75rem 1rem;
	border: none;
	border-radius: 0.25rem;
	font-size: 0.8rem;
	text-transform: uppercase !important;
	line-height: 1.125rem;
	font-weight: bold !important;
	color: #FFFFFF !important;
	text-decoration: none;
	text-shadow: none;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.btn:hover,
.btn:active {
	background-color: #DC0000;
	border-color: #DC0000;
	color: #FFFFFF !important;
	text-decoration: none;
}